Bug 1447457 - --supported-boards do not work
Summary: --supported-boards do not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-arm-installer
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Whalen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-02 20:57 UTC by Michael S.
Modified: 2017-06-09 18:59 UTC (History)
3 users (show)

Fixed In Version: fedora-arm-installer-1.99.16-1.fc24 fedora-arm-installer-1.99.16-1.fc25 fedora-arm-installer-1.99.16-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-26 03:55:06 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michael S. 2017-05-02 20:57:29 UTC
Description of problem:
 $ /usr/bin/fedora-arm-image-installer --supported-boards
cat: /SUPPORTED-BOARDS: No such file or directory


Version-Release number of selected component (if applicable):
fedora-arm-installer-1.99.14-1.fc26.noarch


How reproducible:
each time

Steps to Reproduce:
1. type the command
2.
3.

Actual results:
a error message

Expected results:
the list of board

Additional info:
I suspect the problem is the lack of definition for $DOC_DIR

       --supported-boards)
                        cat $DOC_DIR/SUPPORTED-BOARDS

it should just be BOARD_DIR.

Comment 1 Fedora Update System 2017-05-03 13:49:29 UTC
fedora-arm-installer-1.99.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-095b1c25ae

Comment 2 Fedora Update System 2017-05-03 13:49:40 UTC
fedora-arm-installer-1.99.15-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e3fe3a174

Comment 3 Fedora Update System 2017-05-03 13:49:49 UTC
fedora-arm-installer-1.99.15-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e6a0c3267

Comment 4 Paul Whalen 2017-05-04 19:27:23 UTC
fedora-arm-installer-1.99.15-1.fc25 is also broken but it will be fixed next build.

Comment 5 Fedora Update System 2017-05-04 20:01:42 UTC
fedora-arm-installer-1.99.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-095b1c25ae

Comment 6 Fedora Update System 2017-05-04 20:03:05 UTC
fedora-arm-installer-1.99.15-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e6a0c3267

Comment 7 Fedora Update System 2017-05-04 22:06:17 UTC
fedora-arm-installer-1.99.15-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e3fe3a174

Comment 8 Fedora Update System 2017-05-16 18:04:49 UTC
fedora-arm-installer-1.99.16-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-abf0e69a89

Comment 9 Fedora Update System 2017-05-16 18:05:24 UTC
fedora-arm-installer-1.99.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-21654b1645

Comment 10 Fedora Update System 2017-05-16 18:05:50 UTC
fedora-arm-installer-1.99.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-56e540eab6

Comment 11 Fedora Update System 2017-05-17 19:08:12 UTC
fedora-arm-installer-1.99.16-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-abf0e69a89

Comment 12 Fedora Update System 2017-05-17 23:08:15 UTC
fedora-arm-installer-1.99.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-21654b1645

Comment 13 Fedora Update System 2017-05-17 23:12:29 UTC
fedora-arm-installer-1.99.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-56e540eab6

Comment 14 Fedora Update System 2017-05-26 03:55:06 UTC
fedora-arm-installer-1.99.16-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-26 04:03:46 UTC
fedora-arm-installer-1.99.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-09 18:59:56 UTC
fedora-arm-installer-1.99.16-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.